## rust-dtoa-short 0.3.2

=== debian/changelog ===
rust-dtoa-short (0.3.2-1) unstable; urgency=medium

  * Package dtoa-short 0.3.2 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 13:26:34 +0200
