=== debian/control ===
Source: rust-dtoa-short
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dtoa-0.4+default-dev (>= 0.4.1~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dtoa-short]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dtoa-short

Package: librust-dtoa-short-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dtoa-0.4+default-dev (>= 0.4.1~~)
Provides:
 librust-dtoa-short+default-dev (= ${binary:Version}),
 librust-dtoa-short-0-dev (= ${binary:Version}),
 librust-dtoa-short-0+default-dev (= ${binary:Version}),
 librust-dtoa-short-0.3-dev (= ${binary:Version}),
 librust-dtoa-short-0.3+default-dev (= ${binary:Version}),
 librust-dtoa-short-0.3.2-dev (= ${binary:Version}),
 librust-dtoa-short-0.3.2+default-dev (= ${binary:Version})
Description: Serialize float number and truncate to certain precision - Rust source code
 This package contains the source for the Rust dtoa-short crate, packaged by
 debcargo for use with cargo and dh-cargo.
