=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/dtoa-short-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/dtoa-short .*/crates/dtoa-short/@ANY_VERSION@/download
