## rust-dtoa-short 0.3.4

=== debian/changelog ===
rust-dtoa-short (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * Package dtoa-short 0.3.4 from crates.io using debcargo 2.6.0
  * Set kpcryd as uploader since they introduced this package to Debian.
  * Bump dev-dependency on float-cmp to matvh what is available in Debian..

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Aug 2023 09:57:53 +0000
