=== debian/control ===
Source: rust-dtoa-short
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dtoa-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dtoa-short]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dtoa-short
X-Cargo-Crate: dtoa-short
Rules-Requires-Root: no

Package: librust-dtoa-short-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dtoa-1+default-dev
Provides:
 librust-dtoa-short+default-dev (= ${binary:Version}),
 librust-dtoa-short-0-dev (= ${binary:Version}),
 librust-dtoa-short-0+default-dev (= ${binary:Version}),
 librust-dtoa-short-0.3-dev (= ${binary:Version}),
 librust-dtoa-short-0.3+default-dev (= ${binary:Version}),
 librust-dtoa-short-0.3.4-dev (= ${binary:Version}),
 librust-dtoa-short-0.3.4+default-dev (= ${binary:Version})
Description: Serialize float number and truncate to certain precision - Rust source code
 This package contains the source for the Rust dtoa-short crate, packaged by
 debcargo for use with cargo and dh-cargo.
