## rust-dtoa-short 0.3.5

=== debian/changelog ===
rust-dtoa-short (0.3.5-1) unstable; urgency=medium

  * Package dtoa-short 0.3.5 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 13:37:28 +0100
