=== debian/control ===
Source: rust-dtoa-short
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dtoa-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dtoa-short]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dtoa-short
Homepage: https://github.com/upsuper/dtoa-short
X-Cargo-Crate: dtoa-short
Rules-Requires-Root: no

Package: librust-dtoa-short-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dtoa-1+default-dev
Provides:
 librust-dtoa-short+default-dev (= ${binary:Version}),
 librust-dtoa-short-0-dev (= ${binary:Version}),
 librust-dtoa-short-0+default-dev (= ${binary:Version}),
 librust-dtoa-short-0.3-dev (= ${binary:Version}),
 librust-dtoa-short-0.3+default-dev (= ${binary:Version}),
 librust-dtoa-short-0.3.5-dev (= ${binary:Version}),
 librust-dtoa-short-0.3.5+default-dev (= ${binary:Version})
Description: Serialize float number and truncate to certain precision - Rust source code
 Source code for Debianized Rust crate "dtoa-short"
