=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dtoa-short 0.3.5 --all-targets --all-features
Features: test-name=rust-dtoa-short:@
Depends: dh-cargo (>= 31), rustc, librust-float-cmp-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dtoa-short 0.3.5 --all-targets
Features: test-name=librust-dtoa-short-dev:default
Depends: dh-cargo (>= 31), rustc, librust-float-cmp-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dtoa-short 0.3.5 --all-targets --no-default-features
Features: test-name=librust-dtoa-short-dev:
Depends: dh-cargo (>= 31), rustc, librust-float-cmp-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
